@charset "utf-8";
/* CSS Document */

html {
	background-color:#000000;
	color:#FFFF00;	
}





img	{
border:0px;
}








.box{
	position:relative;
	float:left;
	margin-bottom:15px;

}

.box img {
	position:relative;
	width:300px;
	height:100px;
	left:15px;
	margin-left:25px;
	margin-right:25px;
	margin-top:25px;
	z-index: 1;

}


.box p {
	position:absolute;
	color:#FFFF00;
	width:100%;
	text-align:center;
	left:15px;
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	z-index: 2;

}

